body {
    background: #000033;
}

#introduction,
#volunteer-form-page {
    width: 99%;
    margin: 0 auto;
}

h1 {
    color: #ffffff;
}

.section-header {
    background: #191970;
}

.logo-c-a-t-h {
    display: block;
    height: auto;
    margin: 0 auto;
    max-width: 360px;
    width: 100%;
}

.c-a-t-h-title {
    background-color: #f3614a;
    font-weight: bold;
}

main {
    max-width: 800px;
    border-radius: 1rem;
}

#volunteer-form-page > form > .card {
    margin: 0 auto;
}

.error label {
    color: #ff0000;
}

.error input {
    border: 1px solid #ff0000;
}

@media only screen and (max-width: 767px) {
    #content {
        width: 98%;
        margin: 0 auto;
    }
}